<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Consolidatie van een instrument</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a><ul><li class="active"><a href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html">Consolidatie van een instrument</a></li><li><a href="EA_6BF47D2BE0724e299BFE3369A0A04DEC.html">Besluitvorming</a></li><li><a href="EA_CB12418C709E48178B14F8F0C877ED59.html">Toestand</a></li><li><a href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html">Geldige regelgeving</a></li><li><a href="EA_15FA51503E5447948D3ADC6FF42AD79E.html">Juridisch borgen van plannen</a></li></ul></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Consolidatie van een instrument</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__93DE4A4887F14e4e92646FB60D997CDC">
<div class="p"><div class="fig imagemap"><img usemap="#d152460e18" class="image zoomable" src="img/EA_93DE4A4887F14e4e92646FB60D997CDC.png"><map name="d152460e18" id="d152460e18"><area href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660" alt="Context informatie (entiteit)" title="Context informatie (entiteit)" shape="rect" coords="892,207,1053,302"><area href="#Pkg__12954D29A4F741cdAEC2131201F89E7B" alt="Instrumentversie informatie (entiteit)" title="Instrumentversie informatie (entiteit)" shape="rect" coords="297,400,428,470"><area href="#Pkg__C8D24E4FE9954d81BC772A02F09323AF" alt="Toestand informatie (entiteit)" title="Toestand informatie (entiteit)" shape="rect" coords="633,400,765,470"><area href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5" alt="Instrumentversie (entiteit)" title="Instrumentversie (entiteit)" shape="rect" coords="297,207,428,277"><area href="#Pkg__A96006311DE447558E50900C7FCA768F" alt="Instrument (entiteit)" title="Instrument (entiteit)" shape="rect" coords="297,13,428,83"><area href="#Pkg__44363340236B437d88C976236E18934B" alt="Toestand (entiteit)" title="Toestand (entiteit)" shape="rect" coords="633,207,765,277"><area href="#Pkg__B706DD68A6F74c289C1811B92664F4DF" alt="Consolidatie van instrument (entiteit)" title="Consolidatie van instrument (entiteit)" shape="rect" coords="633,13,765,83"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__B706DD68A6F74c289C1811B92664F4DF"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1" colspan="4">Consolidatie van instrument</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1" colspan="3"><div class="div">
    <p class="p">Sommige instrumenten kunnen geconsolideerd worden, dat wil zeggen: door juridische besluiten of van rechtswege krijgen versies van een instrument een juridische geldigheid. De beschrijving van de juridische geldigheid verloopt via een <em class="ph i">Consolidatie van instrument</em> dat met het <a class="xref link_ea" href="#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a> geassocieerd is. De versie van het instrument zoals dat op een bepaald moment in de tijd geldig is, wordt <a class="xref link_ea" href="#Pkg__44363340236B437d88C976236E18934B">Toestand</a>  genoemd.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1" colspan="3"><a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__B706DD68A6F74c289C1811B92664F4DF__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="4">Context informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><div class="div">
    <div class="p">
      <em class="ph i">Context informatie</em> representeert informatie die gaat over een
      <a class="xref link_ea" href="#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>,
      <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> of
      <a class="xref link_ea" href="#Pkg__44363340236B437d88C976236E18934B">Toestand</a>, maar
      die ontstaat of beïnvloed wordt door . 
      Voorbeelden van context informatie zijn:
      <ul class="ul">
        <li class="li">hoe de instrumentversie of toestand in relatie staat tot een andere 
        instrumentversie, bijvoorbeeld omdat de andere instrumentversie naar 
        deze instrumentversie verwijst;</li>

        <li class="li">eigenschappen die beïnvloed worden door informatie uit andere 
        instrumentversies, zoals een nieuw besluit dat de geldigheid verandert 
        van deze toestand</li>

        <li class="li">
          eigenschappen die aangeven wat een STOP-gebruikend systeem weet over 
          een instrumentversie, bijvoorbeeld welke <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">modules</a> 
          er van een instrumentversie bestaan.
        </li>

      </ul>

      Kenmerkend voor deze module is dat de informatie die door deze module 
      gemodelleerd wordt in de tijd kan veranderen zonder dat de instrumentversie 
      of toestand zelf gewijzigd wordt, bijvoorbeeld doordat een STOP-gebruikend 
      systeem aanvullende informatie ontvangt. De context informatie wordt daarom 
      voorzien van tijdstempels om aan te geven voor welk moment in de tijd 
      de inhoud van de module actueel is.
    </div>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__828FCDC98DBD44a597A5BD4C63D65546">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Bekend op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Ontvangen op</em> geeft aan sinds welk moment het STOP-gebruikend
      systeem kennis heeft van bepaalde informatie en die informatie ook
      kan en mag verstrekken.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het is niet gezegd dat op deze datum het STOP-gebruikend systeem ook
      daadwerkelijk beschikte over deze informatie. Het systeem kan de informatie
      op een later tijdstip ontvangen hebben. Als het onderscheid tussen 
      <em class="ph i">(in principe) bekend voor eenierer</em> en <em class="ph i">bekend in het STOP-gebruikend 
      systeem</em> relevant is, dan moet ook <a class="xref link_ea" href="#Pkg__8A26E84AAA484146A8D53641A5475408">Ontvangen op (eigenschap van Context informatie)</a>
      uitgewisseld worden.
    </p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8A26E84AAA484146A8D53641A5475408">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Ontvangen op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Bekend op</em> geeft aan op welk moment eenieder
      kennis kon hebben van bepaalde informatie. Dat kan het
      geval zijn omdat de informatie via een (officiële) publicatie
      is verspreid, maar het kan ook zijn dat de informatie via andere
      kanalen publiek is gemaakt.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het uitwisselen van deze tijdstempel is alleen nuttig als het een later 
      tijdstip betreft dan <a class="xref link_ea" href="#Pkg__828FCDC98DBD44a597A5BD4C63D65546">Bekend op (eigenschap van Context informatie)</a>,
      en daarmee dat het informatie-verstrekkende systeem gedurende een 
      zekere tijd niet beschikte over informatie die elders al wel bekend 
      was en daarmee mogelijk tijdelijk een verkeerd beeld van de 
      (juridische) werkelijkheid heeft verspreid.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__A96006311DE447558E50900C7FCA768F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="4">Instrument</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrument is een abstractie van de verschillende 
    "documenten" die door STOP beschreven worden.
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__6C84EB40239C40799E20168539A71E46">Alleen bekend te maken informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__846D56352AFC44acAAA08E5938F1F479">Bekendmaking (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__640EE86477CF429385B0B395E9490AAD">Geo-informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__57CF65DFF28D4656A545F8C9FFB9A003">Geo-informatieobject mutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__68D4DBB0EBA74407AAB03A581FB888E6">Informatief informatieobject (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__DE4A9EEBB3284206844FE8BDC741A8E2">Informatieobjectmutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">Juridisch informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__600E3BDED308437887058532C3FD1925">Kennisgeving en ter inzage legging (entiteit)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg__4BB64E49022746918C840E8A12CB6D3C">Niet-STOP gecodeerde tekst (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__E0FD044DBCCA401983396F4DDAF87A02">Officiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B999F481659D4a16B0FA58168E747404">Ontwerpbesluit (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__D615B0EB173A4a8886A9FED48AEFAF23">Rectificatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__E9207E2C266F47bbACD3E918249ADF16">Regeling (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__9E3BA084C46446549A77BD56C62ACE5B">Te consolideren informatieobject (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="4">Instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrumentversie is een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>  
    van een <a class="xref link_ea" href="#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__12954D29A4F741cdAEC2131201F89E7B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="4">Instrumentversie informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><div class="div">
    <p class="p"><em class="ph i">Instrumentversie informatie</em> is een abstractie om een deel 
    van de informatie van of over een <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> 
      te modelleren. De informatie in deze module is onveranderlijk: voor een 
      gegeven instrumentversie zal de inhoud van een module steeds hetzelfde zijn. Dit 
      in tegenstelling tot <a class="xref link_ea" href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660">context informatie</a>
      die in de tijd kan variëren.
      </p><p class="p">
        Dat wil niet zeggen dat de informatie in de module niet kan evolueren. 
        Maar als de informatie door een (bedrijfs)proces wijzigt, wordt de gewijzigde
        informatie met een nieuwe instrumentversie of toestand beschreven.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__0703143951DE43acAB169A583EA35D0F">Regeling mutatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__44363340236B437d88C976236E18934B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="4">Toestand</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"><div class="div">
    <p class="p">De versie van een <a class="xref link_ea" href="#Pkg__B706DD68A6F74c289C1811B92664F4DF">Consolidatie van instrument</a>  die op één moment in de tijd geldig is.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"><a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__44363340236B437d88C976236E18934B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__44363340236B437d88C976236E18934B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__C8D24E4FE9954d81BC772A02F09323AF"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1" colspan="4">Toestand informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__C8D24E4FE9954d81BC772A02F09323AF__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>